.context{
  margin: 5%;
  padding: 5% 0;
border-radius: 25px;
background: #F7EDE2;
width: 339px;

box-shadow: 0px 4px 4px 0px #00000040;
font-family: Inter;
font-size: 24px;
font-weight: 400;
line-height: 29px;
letter-spacing: 0em;
text-align: justified;
color: #F28482;
text-align: center;

}

.question{
  width: 339px;
  margin: 5%;
  padding: 5% 0;
border-radius: 20px;
background: #F28482;
font-family: Inter;
font-size: 18px;
font-weight: 700;
line-height: 14px;
letter-spacing: 0em;
text-align: center;
color: white;
}

p{
  margin: 0px;
  font-family: Inter;
font-size: 24px;
font-weight: 700;
line-height: 29px;
letter-spacing: 0em;
color: #F28482;

}

.container{
  display: flex;
  flex-direction: column;
  align-items: center;
}
